uuid: 2219d7e7-7602-4073-84a3-63a8b2a665f3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text_formatted.field_p__contentwidth
    - field.field.paragraph.text_formatted.field_p__text_formatted
    - paragraphs.paragraphs_type.text_formatted
  module:
    - text
id: paragraph.text_formatted.default
targetEntityType: paragraph
bundle: text_formatted
mode: default
content:
  field_p__contentwidth:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_p__text_formatted:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
